@media (max-width: 1280px) {
	.container {
		width: 866px;
	}

	.menu-top a {
		margin-right: 20px;
	}

	.has-children.hover-drop.hdl {
		border-radius: none;
	}

	.cd-dropdown-trigger::before, .cd-dropdown-trigger::after {
		content: none !important;
	}

	.logo-name {
		display: none;
	}

	#search_form {
		width: 290px;
	}

	.first-screen_zag {
		font-size: 58px;
		line-height: 70px;
	}

	.title-screen {
		width: 45%;
	}

	.image-screen img {
		width: 630px;
	}

	.flex-advantages_block img {
		width: 35px;
	}

	.new-products-item {
		height: 595px;
	}

	.popular-slider .carousel-cell, .new-products-slider .carousel-cell {
		margin-right: 13px;
	}

	.flickity-prev-next-button.previous {
		left: 83%;
	}

	.flickity-page-dots {
		right: 3%;
	}

	.buy-btn {
		padding: 10px 20px;
	}

	.products-block_price {
		margin-bottom: 10px;
	}

	.news-title {
		font-size: 20px;
		line-height: 24px;
	}

	.flex-company {
		flex-wrap: wrap;
	}

	.company-img {
		width: 100%;
		margin-bottom: 20px;
	}

	.company-decription {
		width: 100%;
	}

	.form-page-block {
		padding: 40px 40px 40px 40px;
	}

	.form-title {
		font-size: 40px;
		line-height: 44px;
	}

	.form-description {
		width: 54%;
	}

	.form-polit {
		width: 61%;
	}

	.form-image {
		right: -178px;
		bottom: -13px;
		width: 58%;
	}

	.form-page-block:after {
		width: 240px;
		height: 476px;
	}

	.footer_conact {
		width: 25%;
	}

	.line-contact {
		width: 90%;
	}

	#footer-form input {
		margin-bottom: 10px;
	}

	.zag-cont {
		font-size: 28px;
		line-height: 38px;
	}

	.footer_conact .logo-name {
		display: none;
	}

	.footer_conact:nth-child(2) {
		width: 30%;
	}

	.footer_conact:nth-child(3) {
		width: 25%;
	}

	.footer_conact:nth-child(4) {
		width: 14%;
	}

	.zag-cont2 {
		font-size: 28px;
		line-height: 34px;
	}

	.oplata-contact {
		margin-bottom: 25px;
	}

	.oplata-contact img {
		margin-bottom: 7px;
	}

	#catalog-product_ortoped .product-flex {
		justify-content: flex-start;
	}

	#catalog-product_ortoped .category-item {
		margin-right: 1%;
	}

	.ortoped-products-block .carousel-cell:last-child {
		display: none;
	}

	.flex-descript {
		flex-wrap: wrap;
	}

	.ortoped-img-bl {
		width: 90%;
	}

	.comp-txt_ortoped {
		width: 90%;
	}

	.ortoped-img-bl {
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.samov_block {
		width: 48%;
	}

	.samov_block2 {
		width: 48%;
	}

	.flex-oplata {
		width: 100%;
	}

	.flex-oplata_block {
		width: 49%;
	}

	.block-akciy {
		width: 49%;
	}

	.abs-txt_zag {
		font-size: 36px;
		line-height: 38px;
	}

	/*
	.flex-contact {
		display: none;
	}

	.flex-contact-mobile {
		display: flex !important;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	*/

	.flex-contact_block {
		width: 100%;
	}

	.flex-svyaz {
		justify-content: flex-start;
	}

	.block-svyz {
		width: 40%;
	}

	.flex-contact_block iframe {
		height: 400px;
		margin-bottom: 15px;
	}

	.block-sv-flex {
		font-size: 20px;
		line-height: 22px;
	}

	.flex-shop_block {
		width: 52%;
	}

	.flex-shop2_block {
		width: 47%;
	}

	.basket-page {
		flex-wrap: wrap;
	}

	.block-basket-left {
		width: 100%;
		margin-bottom: 20px;
	}

	.block-basket-right {
		width: 50%;
	}

	.wrapper-product:nth-child(1) {
		width: 44%;
	}

	.name-basket:nth-child(1) {
		width: 44%;
	}

	.name-basket:nth-child(2) {
		width: 14%;
	}

	.wrapper-product:nth-child(2) {
		width: 14%;
	}

	.receiver, .method-btaining, .payment-method {
		padding: 25px;
	}

	#receiver-form input {
		width: 100%;
		margin-bottom: 10px;
	}

	.dop-radio label {
		font-size: 16px;
		line-height: 20px;
	}

	.dop-radio label span {
		font-size: 14px;
	}

	.order-data {
		padding: 25px 30px;
	}

	.order-data .wrapper-product {
		width: 80%;
	}

	.dop-order-data {
		flex-wrap: wrap;
	}

	.order-data-txt {
		width: 100%;
	}

	.order-data-btn {
		margin-right: 0px;
		margin-bottom: 10px;
		width: max-content;
	}

	.zaf-faq-wid {
		padding-right: 15px;
		height: 86px;
	}

	.flex-news-page .flex-news-block {
		flex-wrap: wrap;
		width: 47%;
	}

	.flex-news-page .img-news {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 10px;
	}

	.flex-news-page .mobile-news {
		width: 100%;
	}

	.block-filter {
		width: 38%;
		margin-right: 10px;
	}

	.heading-block-tovar {
		width: 60%;
	}

	.sliderbx {
		height: 400px;
	}

	.slider_pager ul {
		height: 400px;
	}

	.flex-price-card {
		margin-bottom: 20px;
	}

	.who-size {
		margin-bottom: 20px;
	}

	.color-card {
		margin-bottom: 20px;
	}

	.specifik {
		justify-content: space-between;
	}

	.specifik-left {
		width: 47%;
		margin-right: 0px;
	}

	.specifik-right {
		width: 46%;
		margin-right: 0px;
	}

	.size-card {
		justify-content: space-between;
	}

	.size-card-left, .size-card-right {
		width: 48%;
	}

	.img-size img {
		width: 100%;
	}

	.zag-doc {
		font-size: 18px;
		line-height: 22px;
	}

	.document-bl {
		width: 31%;
	}

	.reviews-card-bl, .overall-rating, .who-rew, .block-form-rew {
		padding: 30px;
	}

	.reviews-card-left {
		width: 50%;
	}

	.reviews-card-right {
		width: 48%;
	}

	.number-rew {
		font-size: 120px;
		line-height: 160px;
	}

	.rating-for {
		margin-right: 54%;
	}

	#reviews-form input {
		width: 100%;
	}
}

@media screen and (max-width: 866px) {
	.container {
		width: 628px;
	}

	#header {
		display: none;
	}

	#header-mobile {
		display: block;
		background: #FFFFFF;
		box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
		height: 140px;
		margin-bottom: 30px;
		padding-top: 10px;
	}

	.one-header {
		justify-content: space-between;
		align-items: center;
		padding-top: 4px;
		padding-bottom: 10px;
		width: 73%;
		margin: 0 auto;
	}

	.logo-name.mobile {
		display: block;
	}

	.logo-name img {
		margin-bottom: 0px;
		width: 100%;
	}

	.logo-name.mobile img {
		margin-right: 0px;
	}

	.header-bottom_logo {
		align-items: center;
	}

	.logo-mobile {
		width: 45px;
	}

	.menu-top a {
		color: #339999;
	}

	.catalog-btn {
		padding: 9px 12px;
	}

	.catalog-btn_name {
		display: none;
	}

	.auth-block_card {
		margin-right: 0px;
	}

	.two-header {
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.header-top_menu {
		margin-top: 10px;
	}

	#search_form {
		width: 400px;
		margin-right: 20px;
	}

	.catalog-btn img {
		margin-right: 0px;
	}

	.first-screen_zag {
		font-size: 36px;
		line-height: 44px;
	}

	.image-screen img {
		width: 500px;
	}

	.flex-advantages {
		justify-content: flex-start;
		flex-wrap: wrap;
	}

	.flex-advantages_block {
		width: 50%;
		margin-bottom: 15px;
	}

	section {
		margin-bottom: 70px;
	}

	.heading-block {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 20px;
	}

	.popular-slider .carousel-cell {
		margin-right: 14px;
	}

	.category-item_txt {
		top: 240px;
		left: 15px;
		font-size: 16px;
		line-height: 20px;
	}

	.new-products-item {
		width: 275px;
		height: 580px;
	}

	.new-products-slider .carousel-cell {
		margin-right: 70px;
	}

	.new-products_block {
		padding: 20px 15px 20px 15px;
	}

	.products-block_title {
		font-size: 18px;
		line-height: 22px;
	}

	.products-block_price {
		font-size: 22px;
		line-height: 26px;
	}

	.quantity-box {
		padding: 0px 10px;
	}

	.buy_name {
		font-size: 16px;
	}

	.buy-btn {
		padding: 10px 15px;
	}

	.buy-btn img {
		margin-right: 5px;
	}

	.flex-news {
		flex-wrap: wrap;
		margin-bottom: 10px;
	}

	.flex-news-block {
		width: 100%;
		display: flex;
		margin-bottom: 20px;
	}

	.img-news {
		width: 40%;
		margin-right: 20px;
	}

	.news-title {
		font-size: 18px;
		line-height: 22px;
	}

	.data-news {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.mobile-news {
		width: 53%;
	}

	.flex-news-block img {
		margin-bottom: 0px;
	}

	.company-img img {
		width: 65%;
	}

	.form-page-block:after {
		display: none;
	}

	.form-page-block {
		padding: 35px 35px 35px 35px;
	}

	.form-title {
		font-size: 36px;
		line-height: 40px;
	}

	.form-description {
		width: 65%;
	}

	.mask-icon-tel {
		width: 200px;
		background-position: 157px;
	}

	.form-image {
		display: none;
	}

	.form-tel-line {
		left: 190px;
	}

	.form-polit {
		width: 90%;
	}

	#footer {
		padding: 50px 0px;
	}

	.flickity-prev-next-button.previous {
		left: 75%;
	}

	.flickity-page-dots {
		right: 7%;
	}

	.flex-footer {
		flex-wrap: wrap;
	}

	.mob-foot-cont {
		width: 45% !important;
		margin-bottom: 15px;
	}

	.footer_conact .logo-name {
		display: block;
	}

	.flex-advantages_block img {
		width: 50px !important;
	}

	.product-flex .category-item {
		width: 48%;
	}

	.product-flex .category-item .img-popul img {
		height: 300px;
		object-fit: cover;
		object-position: center;
		border-radius: 20px;
	}

	.product-flex .category-item {
		margin-bottom: 10px;
	}

	#catalog-product_ortoped .product-flex {
		justify-content: space-between;
	}

	#catalog-product_ortoped .category-item {
		margin-right: 0%;
	}

	#catalog-product_ortoped .category-item_txt {
		font-size: 18px;
		line-height: 22px;
	}

	#breadcrumbs {
		padding-top: 20px;
	}

	.ortoped-products-block .carousel-cell:nth-last-of-type(-n+2) {
		display: none;
	}

	.ortoped-products-block .carousel-cell {
		width: 48%;
	}

	.ortoped-products-block .new-products-item {
		width: auto;
		height: auto;
	}

	.ortoped-img-bl {
		width: 100%;
	}

	.comp-txt_ortoped {
		width: 100%;
	}

	.flex-dostavka {
		flex-wrap: wrap;
	}

	.samov_block {
		width: 100%;
		padding-right: 0px;
		border-right: 0px;
		border-bottom: 1px solid #E4E4E4;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.samov_block2 {
		width: 100%;
		padding-left: 0px;
	}

	.icon-dost-flex img {
		margin-bottom: 20px;
	}

	.flex-oplata_block {
		width: 100%;
	}

	.block-akciy {
		width: 100%;
	}

	.block-svyz {
		width: 47%;
	}

	.flex-contact-shop {
		flex-wrap: wrap;
	}

	.flex-shop_block {
		width: 100%;
		margin-bottom: 30px;
	}

	.flex-shop2_block {
		width: 100%;
	}

	.flex-shop2_block iframe {
		height: 300px;
	}

	.flex-kabinet {
		justify-content: space-between;
	}

	.flex-kabinet_block {
		width: 100%;
		height: auto;
	}

	.adress-redaktor-flex {
		position: relative;
		bottom: 0px;
	}

	.block-basket-left {
		display: none;
	}

	.block-basket-left-mobile {
		display: block;
	}
	.block-basket-left-mobile .bask-head {
		display: none;
	}

	.wrapper-product {
		width: 100% !important;
	}

	.name-basket {
		width: 100% !important;
	}

	.flex-bask {
		flex-wrap: wrap;
	}

	.basket-zag {
		margin-bottom: 10px;
	}

	.img-product {
		width: 30%;
	}

	.img-product img {
		width: 100%;
	}

	.basket-title {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 15px;
	}

	.desc-basket {
		width: 60%;
	}

	.price-sales, .price-wrap {
		width: max-content;
	}

	.wrap-opis {
		margin-bottom: 15px;
	}

	.like-basket img {
		width: 65px;
	}

	.basket-basket {
		width: 14%;
	}

	.block-basket-right {
		width: 66%;
	}

	.making-order-block {
		flex-wrap: wrap;
	}

	.making-order-left {
		width: 100%;
		margin-bottom: 20px;
	}

	.making-order-right {
		width: 100%;
	}

	#receiver-form input {
		width: 50%;
	}

	.promocod textarea {
		width: 34%;
	}

	.order-data .img-product {
		width: 24%;
	}

	.final-price {
		font-size: 40px;
		line-height: 50px;
	}

	.faq-form-txt {
		width: 100%;
	}

	.flex-faq {
		flex-wrap: wrap;
	}

	.flex-faq-left {
		width: 100%;
		margin-bottom: 20px;
	}

	.zaf-faq-wid {
		padding-right: 50px;
	}

	.flex-faq-right {
		width: 57%;
	}

	.zaf-faq-wid {
		font-size: 18px;
		line-height: 22px;
		height: 76px;
	}

	.faq-acc-list {
		padding: 23px 35px 28px 20px;
	}

	.flex-block-band {
		flex-wrap: wrap;
	}

	.block-filter_txt {
		margin-bottom: -20px;
	}

	.block-filter {
		width: 100%;
		margin-bottom: 20px;
	}

	.block-tovary-filter {
		width: 100%;
	}

	.heading-flex {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}

	.heading-block-tovar {
		width: 100%;
		margin-bottom: 5px;
	}

	.card-info-flex {
		flex-wrap: wrap;
		width: 100%;
	}

	.card-info-right {
		width: 100%;
	}

	.slider-desctop {
		display: none;
	}

	.slider-mobile {
		display: block;
	}

	.sliderbx-mob {
		overflow: hidden;
	}

	.sliderbx-mob ul {
		margin: 0;
		padding: 0;
	}

	.sliderbx-mob .bx-wrapper {
		position: relative;
	}

	.sliderbx-mob .bx-wrapper {
		border: 0px solid #fff !important;
		margin-bottom: 40px !important;
		-webkit-box-shadow: none !important;
	}

	.sliderbx-mob .bx-controls {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 100;
	}

	.sliderbx-mob .bx-controls {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.sliderbx-mob .bx-pager {
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 30px;
		text-align: center;
	}

	.sliderbx-mob .bx-wrapper .bx-pager.bx-default-pager a {
		border: 1px solid #838282;
		background: #fff;
	}

	.sliderbx-mob .bx-pager-item {
		display: inline-block;
		margin: 0 4px;
		position: relative;
		z-index: 100;
	}

	.sliderbx-mob .bx-pager-item a {
		display: inline-block;
		width: 16px;
		height: 16px;
		overflow: hidden;
		text-indent: 999px;
		background: #fff;
		border-radius: 50%;
		border: 1px solid #999;
	}

	.sliderbx-mob .bx-pager-item a.active {
		background: #ffe318;
	}

	.sliderbx-mob .bx-pager-item a:hover {
		background: #f3e792;
	}

	.tablinks p {
		font-size: 18px;
		line-height: 22px;
		padding: 20px 10px;
	}

	.specifik {
		flex-wrap: wrap;
	}

	.specifik-left {
		width: 100%;
	}

	.specifik-right {
		width: 100%;
	}

	.document-bl {
		width: 48%;
	}

	.reviews-card {
		flex-wrap: wrap;
	}

	.reviews-card-left {
		width: 100%;
	}

	.reviews-card-right {
		width: 100%;
	}

	.rew-btn {
		margin-bottom: 40px;
	}

	.rating-for {
		margin-right: 70%;
	}
}

@media screen and (max-width: 628px) {
	.container {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}

	.two-header {
		justify-content: space-between;
	}

	.one-header {
		width: 100%;
	}

	.popular-slider .flickity-slider {
		display: flex;
		justify-content: space-between;
	}

	.popular-slider .flickity-slider .carousel-cell {
		width: 31%;
	}

	.popular-slider .carousel-cell {
		margin-right: 3%;
	}

	.category-item_txt {
		top: 210px;
	}

	.product-flex .category-item_txt {
		top: 240px;
	}

	.new-products-slider .flickity-slider {
		display: flex;
		justify-content: space-between;
	}

	.new-products-slider .flickity-slider .carousel-cell {
		width: 48%;
	}

	.new-products-slider .carousel-cell {
		margin-right: 4%;
	}

	.ortoped-products-block .carousel-cell {
		width: 49%;
	}

	.flex-oplata_block {
		margin-bottom: 30px;
	}

	.opl-txt-zag {
		font-size: 18px;
		line-height: 22px;
	}

	.flex-oplata_block img {
		margin-right: 15px;
	}

	.flex-svyaz {
		flex-wrap: wrap;
	}

	.block-svyz {
		width: 100%;
	}

	.block-svyz:first-child {
		margin-bottom: 20px;
	}

	.flex-contact_block iframe {
		height: 300px;
	}

	.sv-rekv-naim {
		margin-right: 10px;
	}

	#receiver-form input {
		width: 65%;
	}

	.promocod textarea {
		width: 50%;
	}

	.flex-faq-right {
		width: 63%;
	}

	.size-card-left, .size-card-right {
		width: 100%;
	}

	.size-card {
		flex-wrap: wrap;
	}

	.img-size {
		margin-bottom: 10px;
	}

	.rating-for {
		margin-right: 65%;
	}

	.sliderbx-mob .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		width: fit-content;
	}

	.sliderbx-mob {
		width: 400px;
	}
}

@media screen and (max-width: 480px) {
	#search_form {
		width: 241px;
		margin-right: 0px;
	}

	.image-screen {
		display: none;
	}

	.flex-advantages_block {
		width: 100%;
		margin-bottom: 20px;
	}

	.popular-slider .flickity-slider .carousel-cell {
		width: 48%;
	}

	.popular-slider .carousel-cell {
		margin-right: 4%;
	}

	.category-item_txt {
		top: 275px;
	}

	.flickity-page-dots {
		display: none;
	}

	.flickity-prev-next-button.next {
		right: -3%;
	}

	.flickity-prev-next-button {
		top: 45%;
	}

	.flickity-prev-next-button.previous {
		left: -3%;
	}

	.new-products-slider .flickity-prev-next-button {
		top: 45%;
	}

	.new-products_block {
		padding: 20px 10px 20px 10px;
	}

	.flex-news-block {
		display: block;
		margin-bottom: 30px;
	}

	.mobile-news {
		width: 100%;
	}

	.news-description {
		margin-bottom: 10px;
	}

	.img-news {
		width: 50%;
		margin-bottom: 10px;
	}

	.form-page-block {
		padding: 25px 25px 25px 25px;
	}

	.form-title {
		font-size: 30px;
		line-height: 34px;
	}

	.form-description {
		width: 100%;
	}

	.form-polit {
		width: 100%;
	}

	.form-tel-line {
		display: none;
	}

	#form-page-answer {
		display: block;
	}

	.mask-icon-tel {
		width: 100%;
		background-position: 96%;
	}

	.mask-icon-name {
		width: 100%;
		margin-left: 0px;
		background-position: 96%;
	}

	#form-page-answer .mask-icon-name {
		padding-right: inherit;
	}

	#form-page-answer input {
		padding: 17px 12px 17px 12px;
		border-radius: 10px;
		margin-bottom: 10px;
	}

	.btn-form-page {
		margin-left: 0px;
		background: #66CCCC;
	}

	.btn-form-page:hover {
		background: #fff;
		color: #339999;
	}

	.mob-foot-cont {
		width: 48% !important;
	}

	.title-screen {
		width: 90%;
	}

	.flex-screen {
		margin-bottom: 20px;
	}

	.product-flex .category-item {
		width: 100%;
	}

	.product-flex .category-item_txt {
		font-size: 18px;
		line-height: 22px;
	}

	.abs-txt {
		bottom: 25px;
		left: 20px;
	}

	.flex-sv-rekv-mobile {
		display: block !important;
		margin-bottom: 30px;
	}

	.flex-sv-rekv {
		display: none;
	}

	.sv-rekv-naim {
		line-height: 19px;
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.sv-rekv-name {
		color: #000;
		line-height: 19px;
	}

	.modal-window {
		width: 95%;
		margin: 0 auto;
		padding: 35px 35px 40px 35px;
	}

	.windows-modal-form input {
		margin-bottom: 10px;
	}

	.modal-btn-flex {
		flex-wrap: wrap;
	}

	.form-modal_btn {
		margin-bottom: 10px;
	}

	.basket-basket {
		width: 17%;
	}

	.desc-basket {
		width: 65%;
	}

	.block-basket-right {
		width: 100%;
	}

	.result-price {
		font-size: 40px;
		line-height: 50px;
	}

	.flex-faq-right {
		width: 75%;
	}

	.flex-news-page .flex-news-block {
		width: 100%;
	}

	.sliderbx-mob {
		width: 300px;
	}

	.price-card {
		font-size: 38px;
		line-height: 50px;
	}

	.quantity-box__input2 {
		margin: 0 15px;
	}

	.quantity-box__control2 {
		width: 40px;
		height: 40px;
		padding: 9px 12px;
	}

	.plus_input2 {
		padding: 11px 14px;
	}

	.tabs {
		display: none;
	}

	.tabs-mobile {
		display: block;
	}

	.tabs_panel {
		background-color: #fff;
	}

	.tabs-mobile select {
		position: relative;
		display: inline-block;
		width: 100%;
		margin: 0;
		font-family: 'Proxima Nova Rg';
		font-size: 20px;
		line-height: 24px;
		color: #000;
		border: none;
		border-radius: 15px;
		text-align: center;
		padding: 20px 20px;
		outline: none;
		background: #F5F5F6;
		outline: 0;
	}

	.tabs-mobile select option {
		width: 100%;
		font-size: 18px;
		font-size: 20px;
		line-height: 24px;
		background: #F5F5F6;
		border: none;
	}

	.document-bl {
		width: 100%;
	}

	.rating-for {
		margin-right: 53%;
	}
}

@media screen and (max-width: 414px) {
	.title-screen {
		width: 100%;
	}

	.category-item_txt {
		top: 210px;
	}

	.new-products-slider .flickity-slider .carousel-cell {
		width: 100%;
	}

	.new-products-slider .carousel-cell {
		margin-right: 0%;
	}

	.image-tovar img {
		height: 300px;
		object-fit: cover;
		object-position: center;
		border-radius: 20px;
	}

	.quantity-box {
		padding: 6px 15px;
	}

	.buy-btn {
		padding: 10px 25px;
	}

	.img-news {
		width: 60%;
	}

	.heading-block {
		font-size: 30px;
		line-height: 34px;
	}

	.company-img img {
		width: 100%;
	}

	#footer {
		padding: 30px 0px;
	}

	.mob-foot-cont {
		width: 100% !important;
	}

	.zag-cont {
		font-size: 32px;
		line-height: 39px;
		margin-bottom: 10px;
	}

	#footer-form input {
		margin-right: 15px;
	}

	.new-products_block {
		padding: 20px 20px 20px 20px;
	}

	.advantages-block_txt {
		font-size: 18px;
		line-height: 22px;
	}

	.logo-mobile {
		width: 35px;
	}

	.logo-name img {
		width: 80%;
	}

	.block-sale-icon {
		top: 7%;
	}

	.container.flex-footer {
		display: none;
	}

	.footer-mobile-block {
		display: block !important;
	}

	.footer-mobile-block .header-bottom_logo {
		width: 250px;
		margin: 0 auto;
	}

	.footer-mobile-block .header-bottom_logo img {
		width: 70px;
	}

	.footer-mobile-block .logo-name img {
		width: 160px;
		margin-bottom: 5px;
	}

	.footer-mobile-block .logo-name img {
		margin-right: 0px;
	}

	.mob-foot-cont {
		margin-bottom: 20px;
	}

	#footer-form input {
		margin-right: -8px;
	}

	.menu-top a {
		margin-right: 13px;
	}

	.catalog-btn img {
		width: 72%;
		margin: 0 auto;
	}

	#search_form input {
		height: 32px;
		padding: 0px 10px;
		;
	}

	#search_form button:before {
		width: 15px;
		height: 15px;
		top: 9px;
	}

	.catalog-btn {
		padding: 10px 6px;
	}

	#header-mobile {
		height: 122px;
	}

	.ortoped-products-block .carousel-cell:nth-last-of-type(-n+3) {
		display: none;
	}

	.ortoped-products-block .carousel-cell {
		width: 100%;
	}

	.txt-samov br {
		display: none;
	}

	.geo-block_zag {
		font-size: 18px;
		line-height: 22px;
	}

	#oplata .dop-txt-oplata br {
		display: none;
	}

	.abs-txt_zag {
		font-size: 30px;
		line-height: 32px;
	}

	.dop-txt-kont br {
		display: none;
	}

	.bl-shop {
		padding: 20px 25px;
	}

	.bl-shop_zag {
		font-size: 18px;
		line-height: 22px;
	}

	.modal-window {
		width: 100%;
		padding: 30px 25px 35px 25px;
	}

	.wrapper-product {
		flex-wrap: wrap;
	}

	.desc-basket {
		width: 100%;
	}

	.img-product {
		margin-right: 0px;
		margin-bottom: 10px;
	}

	.basket-basket {
		width: 11%;
	}

	.flex-rad-inp {
		width: 93%;
	}

	.dop-radio input[type=radio] + .radio-label:after {
		top: 14%;
		right: 10px;
	}

	.block-order-data {
		flex-wrap: wrap;
	}

	.final-price {
		font-size: 34px;
		line-height: 38px;
	}

	#receiver-form input {
		width: 100%;
	}

	.basket-zag br {
		display: none;
	}

	.flex-faq-right {
		width: 100%;
	}

	.zaf-faq-wid {
		height: 95px;
	}

	.zaf-faq:after {
		top: 10px;
		right: 10px;
	}

	.faq-form {
		padding: 30px;
	}

	.line-rait {
		width: 140px;
	}

	#line-r-b1 {
		width: 100px;
	}

	#line-r-b2 {
		width: 80px;
	}

	.rating-for {
		margin-right: 25%;
	}

	.wrapper-card-num {
		justify-content: space-between;
	}

	.quantity-box2 {
		margin-right: 0px;
	}

	.like-card-num {
		margin-right: 0px;
	}

	.reviews-card-bl, .overall-rating, .who-rew, .block-form-rew {
		padding: 25px;
	}
}

@media screen and (max-width: 385px) {
	.popular-slider .flickity-slider .carousel-cell {
		width: 100%;
	}

	.popular-slider .carousel-cell {
		margin-right: 0%;
	}

	.img-popul img {
		height: 280px;
		object-fit: cover;
		object-position: center;
		border-radius: 10px;
	}

	.category-item_txt {
		top: 220px;
	}

	.img-news {
		width: 100%;
	}

	.logo-mobile {
		width: 35px;
	}

	.logo-name img {
		width: 80%;
	}

	.geo-block_txt {
		font-size: 14px;
		line-height: 17px;
	}

	.samov-flex img {
		margin-right: 7px;
		width: 13px;
	}

	.abs-txt_zag {
		font-size: 26px;
		line-height: 28px;
	}

	.abs-txt_desk {
		width: 90%;
	}

	.menu-top a {
		margin-right: 9px;
	}

	.bl-shop {
		padding: 20px 15px;
	}

	.flex-kab-name {
		flex-wrap: wrap;
	}

	.flex-kabinet_block {
		flex-wrap: wrap;
	}

	.name-kab-block {
		width: 100%;
		margin-bottom: 15px;
		font-size: 22px;
		line-height: 27px;
	}

	.flex-zakaz {
		flex-wrap: wrap;
		margin-bottom: 15px;
	}

	.number-zakaz {
		width: 100%;
	}

	.flex-kabinet_block:nth-last-child(-n+3) .flex-kab-name {
		margin-bottom: 0px;
	}

	.adress-redaktor-flex {
		margin-top: 20px;
	}

	.info-action-block {
		display: none;
	}

	.info-action-block-mobile {
		display: block !important;
		color: #A9A9A9;
		position: relative;
		margin-bottom: 15px;
	}

	.absol-action {
		position: relative;
		top: auto;
		left: auto;
	}

	.info-action-block-mobile:last-child {
		margin-bottom: 0px;
	}

	.info-person-block {
		display: none;
	}

	.info-person-block-mobile {
		display: block !important;
		color: #A9A9A9;
		position: relative;
		margin-bottom: 15px;
	}

	.absol-pers {
		position: relative;
		top: auto;
		left: auto;
	}

	.info-person-block-mobile:last-child {
		margin-bottom: 0px;
	}

	.flex-kabinet_info .absol-pers {
		left: auto;
	}

	.absol-pers img {
		margin-left: 10px;
	}

	.link-kod {
		position: static;
		margin-bottom: 10px;
	}

	.flex-link-modal {
		flex-wrap: wrap;
	}

	.flex-polit-modal {
		width: 100%;
	}

	.flex-link-modal a {
		margin-bottom: 10px;
	}

	.input-sms {
		width: 100% !important;
	}

	.input-sms2 {
		width: 100% !important;
		letter-spacing: 5px;
	}

	.text-kod {
		width: 82%;
	}

	.flex-link-modal a:first-child {
		margin-right: 11px;
	}

	.flex-link-modal {
		width: 100%;
	}

	.modal-window {
		padding: 30px 13px 30px 13px;
	}

	.flex-link-modal {
		margin-bottom: 0px;
	}

	.accaunt {
		width: 100%;
		margin-bottom: 5px;
	}

	.basket-basket {
		width: 14%;
	}

	.like-card-num img {
		width: 100%;
	}

	.like-card-num {
		width: 22%;
	}

	.heading-block-tovar {
		font-size: 22px;
		line-height: 27px;
	}

	.wrapper-reviews {
		flex-wrap: wrap;
	}

	.pad-rew {
		margin-right: 0px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 320px) {
	#search_form {
		width: 240px;
	}

	#footer-form input {
		margin-right: -13px;
	}

	.samov-flex img {
		margin-right: 8px;
		width: 13px;
		margin-left: -14px;
	}

	.bl-shop {
		line-height: 24px;
		padding: 20px 75px 20px 25px;
	}

	.basket-basket {
		width: 16%;
	}

	.receiver, .method-btaining, .payment-method {
		padding: 20px 15px;
	}

	.dop-radio label {
		padding: 20px 24px;
	}

	.img-radio {
		margin-right: 15px;
	}

	.flex-rad-inp {
		width: 100%;
	}

	.order-data .img-product {
		width: 45%;
	}

	.desc-order {
		width: max-content;
	}

	.order-data {
		padding: 25px 24px;
	}

	.final-price {
		font-size: 26px;
		line-height: 28px;
	}

	.zaf-faq-wid {
		height: 115px;
	}

	ul.pagination li a {
		height: 30px;
		width: 30px;
		padding: 6px 9px;
		margin: 0px 4px;
	}

	.line-rait {
		display: none;
	}
}

@media (max-width: 991px) {
	.category-item {
		width: 33%;
	}
}
@media (max-width: 768px) {
	.category-item {
		width: 50%;
	}
}
